Announcement Announcement Module
Collapse
No announcement yet.
Forcing the HTTP version Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Forcing the HTTP version

    Hi,

    I want to force my webservice to always use HTTP/1.0. As I know this can be done in AXIS. How do I do it in Spring Web service framework?

    Thanks
Working...
X